1

Is it possible to install both modules for PHP and rails passenger? I installed libapache2-mod-php5 first, and when I try to install libapache2-mod-passenger, it tries to remove the php module.

Is there any other way how to make PHP and Rails together on single apache installation?

edit: I'm using Ubuntu x64 Jaunty

1 Answer 1

1

I believe the package incompatibility can be resolved by installing libapache2-mod-passenger from the Brightbox repository rather than from the Ubuntu repositories. I ran a rails/php server with this configuration on an 8.04 server without any problems.

Bightbox repositories: http://www.modrails.com/install.html

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .